.block {
    margin: 30px;
    padding: 25px; /* Поля вокруг текста */
    border: 2px solid red; /* Параметры рамки */
   }
   .block1 {
    color: #ffa500; /* Цвет текста */
    background: black; /* Цвет фона первого блока */
    margin-bottom: 25px; /* Отступ снизу */
    text-align: justify;
   }
   .block2 {
    color: #ffa500; /* Цвет текста */
    background: black; /* Цвет фона второго блока */
    margin-top: 10px; /* Отступ сверху */
    text-align: justify;
   }
body {
  background-color: #ffdab9;
}